converter 0.3.3
converter: ^0.3.3 copied to clipboard

A Dart library for converting between different units of measurement for various quantities

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add converter

With Flutter:

 $ flutter pub add converter

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):

dependencies:
  converter: ^0.3.3

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:converter/converter.dart';
1
likes
130
pub points
62%
popularity

Publisher

dkinom.dev

A Dart library for converting between different units of measurement for various quantities

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

equatable, invertible

More

Packages that depend on converter